#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 smallcheck
version:              1.1.5
visibility:           public
id:                   smallcheck-1.1.5-DKLozxL7VqRAXlelRRLIS6
key:                  smallcheck-1.1.5-DKLozxL7VqRAXlelRRLIS6
license:              BSD-3-Clause
maintainer:           Roman Cheplyaka <roma@ro-che.info>
author:               Colin Runciman, Roman Cheplyaka
stability:            Beta
homepage:             https://github.com/feuerbach/smallcheck
synopsis:             A property-based testing library
description:
    SmallCheck is a testing library that allows to verify properties
    for all test cases up to some depth. The test cases are generated
    automatically by SmallCheck.

category:             Testing
abi:                  3cce92ff6266f2b0fc2bcd0347479c5c
exposed:              True
exposed-modules:
    Test.SmallCheck Test.SmallCheck.Drivers Test.SmallCheck.Series

hidden-modules:
    Test.SmallCheck.Property Test.SmallCheck.SeriesMonad
    Test.SmallCheck.Property.Result

import-dirs:          /usr/lib/ghc-8.8.3/site-local/smallcheck-1.1.5
library-dirs:         /usr/lib/ghc-8.8.3/site-local/smallcheck-1.1.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/smallcheck-1.1.5
hs-libraries:         HSsmallcheck-1.1.5-DKLozxL7VqRAXlelRRLIS6
depends:
    base-4.13.0.0 ghc-prim-0.5.3 logict-0.7.0.2-DUPO2ZE5XkU6dyNBnETMXJ
    mtl-2.2.2 pretty-1.1.3.6

haddock-interfaces:   /usr/share/doc/haskell-smallcheck/html/smallcheck.haddock
haddock-html:         /usr/share/doc/haskell-smallcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

